Page MenuHomePhabricator

Set $wgEnotifMinorEdits = true on huwiki
Closed, ResolvedPublic

Description

Event Timeline

Tacsipacsi updated the task description. (Show Details)
Tacsipacsi raised the priority of this task from to Normal.
Tacsipacsi added a subscriber: Tacsipacsi.
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptJan 31 2016, 7:05 PM
This comment was removed by MarcoAurelio.

Change 267558 had a related patch set uploaded (by MarcoAurelio):
Set $wgEnotifMinorEdits = true on huwiki

https://gerrit.wikimedia.org/r/267558

Change 267558 merged by jenkins-bot:
Set $wgEnotifMinorEdits = true on huwiki

https://gerrit.wikimedia.org/r/267558

MarcoAurelio closed this task as Resolved.Feb 5 2016, 1:04 AM

Deployed and working. I tested and looks OK. Let us know if there are any issues. Best regards.

Tacsipacsi updated the task description. (Show Details)Nov 7 2016, 2:43 PM